ServerEvents.recipes(event => {
	event.remove({output: 'create_henry:raw_rubber'})
	event.recipes.create.mixing(
	Fluid.of('v_borne:resin', 500),
	[Fluid.of('minecraft:water', 200), '3x #v_borne:resin_wood']).heated()
	event.recipes.create.mixing(
	Fluid.of('create_henry:sap', 250),
	[Fluid.of('minecraft:water', 200), '3x minecraft:stripped_jungle_wood']).heated()
	event.recipes.create.mixing(
	Fluid.of('create_henry:sap', 1000),
	[Fluid.of('tfmg:naphtha', 100), Fluid.of('northstar:hydrocarbon', 100), '#forge:dusts/sulfur']).heated()
	event.recipes.create.compacting(
	'create_henry:raw_rubber',
	Fluid.of('create_henry:sap', 1000)).heated()
	event.recipes.create.compacting([
	'create:belt_connector',
	], ['2x create_henry:rubber'])
	event.recipes.create.mixing(
	'v_borne:rosin',
	Fluid.of('v_borne:resin', 200)).heated()
})